module roese.dev/kra-jenkins-matrixbot-message

go 1.17

require (
	github.com/russross/blackfriday/v2 v2.1.0 // indirect
	golang.org/x/crypto v0.0.0-20220315160706-3147a52a75dd // indirect
	golang.org/x/net v0.0.0-20220225172249-27dd8689420f // indirect
	gopkg.in/yaml.v2 v2.4.0 // indirect
	maunium.net/go/mautrix v0.10.12 // indirect
)
